XmCreateDropDown(library call)

NAME
XmCreateDropDown — The default DropDown widget creation function

SYNOPSIS

#include <Xm/DropDown.h>
Widget XmCreateDropDown(
Widget parent,
String name,
ArgList arglist,
Cardinal arg_count);

DESCRIPTION

XmCreateDropDown creates an instance of a DropDown widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

arg_count
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of DropDown and its associated resources, see XmDropDown(3).

RETURN

Returns the DropDown widget ID.

RELATED

XmDropDown(3).